/*  File /readings/_about.css

Update July 30, 2022

*/

/*
How To Customize the Browser's Scrollbar with CSS
https://www.digitalocean.com/community/tutorials/customize-the-browsers-scrollbar-with-css
*/


/* The next Works only for webkit = Chrome
	Must have the first 2 elements for the 3rd element to work
*/



html.dark ul.next-previous-item-list li a:visited,
html.dark ul.next-previous-item-list li a {
    noXcolor: yellow;
}

/* adjust as needed top menu */
@media only screen and (max-width:500px) {
    #main-content {
        top: 90px;
    }
}


/* end */
